@charset "utf-8";
/* CSS Document */

section{
	margin-left: 150px
}

section>figure{
	float: left;
	margin:20px;
	width: 450px;
	position: relative;
}

section>figure>img{
	width: 450px;
}

#tiempo{
	clear: both; /* para que baje le div tiempo despues del flotamiento de arriba*/
	margin-left:150px;
	
	width:1000px;
	height:50px;
	background-color:rgba(255,0,0,1);
	border-radius:25px 0px;
	/*transition:width 120s linear 0s;*/
}

#uno, #dos, #tres, #cuatro, #cinco{
	position: absolute;
	z-index: 99;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.uno1{
	
	top: 85px;
	left: 125px;
	
	width: 185px;
	height: 100px;
	border-radius: 100px;
}

.dos1{
	
	top: 230px;
	left: 280px;
	
	width: 125px;
	height: 125px;
	border-radius: 125px;
}

.tres1{
	
	top: 295px;
	left: 180px;
	
	width: 80px;
	height: 80px;
	border-radius: 80px;
}

.cuatro1{
	
	top: 370px;
	left: 135px;
	
	width: 50px;
	height: 50px;
	border-radius: 100px;
}

.cinco1{
	
	top: 400px;
	left: 50px;
	
	width: 100px;
	height: 100px;
	border-radius: 100px;
}

.uno2{
	/*background-color: #CCC;*/
	top: 55px;
	left: 175px;
	
	width: 40px;
	height: 40px;
	border-radius: 100px;
}

.dos2{
	/*background-color: #CCC;*/
	top: 105px;
	left: 135px;
	
	width: 80px;
	height: 30px;
	border-radius: 100px;
}

.tres2{
	/*background-color: #CCC;*/
	top: 105px;
	left: 320px;
	
	width: 50px;
	height: 50px;
	border-radius: 100px;
}

.cuatro2{
	/*background-color: #CCC;*/
	top: 265px;
	left: 130px;
	
	width: 70px;
	height: 70px;
	border-radius: 100px;
}

.cinco2{
	/*background-color: #CCC;*/
	top: 335px;
	left: 55px;
	
	width: 70px;
	height: 70px;
	border-radius: 100px;
}

.uno3{
	/*background-color: #CCC;*/
	top: 145px;
	left: 250px;
	
	width: 30px;
	height: 30px;
	border-radius: 100px;
}

.dos3{
	/*background-color: #CCC;*/
	top: 95px;
	left: 285px;
	
	width: 30px;
	height: 30px;
	border-radius: 100px;
}

.tres3{
	/*background-color: #CCC;*/
	top: 145px;
	left: 320px;
	
	width: 30px;
	height: 30px;
	border-radius: 100px;
}

.cuatro3{
	/*background-color: #CCC;*/
	top: 60px;
	left: 360px;
	
	width: 30px;
	height: 30px;
	border-radius: 100px;
}

.cinco3{
	/*background-color: #CCC;*/
	top: 90px;
	left: 400px;
	
	width: 30px;
	height: 30px;
	border-radius: 100px;
}